deployment: conda

about:
  description: "A digital twin for cryo electron tomography and stands for Program for Analysis and Reconstruction of Artificial data for Kryo ElEctron Tomography"
  url: "https://github.com/rosalindfranklininstitute/parakeet"

